/* Setting things up */
/*html, body, #page {
  height: 100%;
}*/

#navigation .subnavWrap {
  width: 100%;
}

#navigation img {
  display: none;
}

#navigation ul.realmenu {
  background-color: #fff;
  margin: 0;
}

#navigation ul.realmenu li {
  list-style: none;
  padding: 0;
  position: relative;
}

#navigation ul.realmenu li .nav-link {
    color: #00475f;
    display: block;
    font-family: 'Open sans', sans serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
    /*padding: 9px 17px;*/
    padding: 9px 0px;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
}

#navigation ul.realmenu li .nav-link:hover {
    color: #bca580;
}

#navigation ul.realmenu li .nav-link.sub {
  cursor: pointer;
}

#navigation .nav-link.sub i {
    position: absolute;
    right: 18px;
}

/*#navigation ul.realmenu#main.activate {
    position: relative;
}
*/
#navigation ul.realmenu#main {
  position: absolute;
}

#navigation ul.realmenu#menu2 li.backlink .nav-link {
    color: #00475f;
    cursor: pointer;
    font-family: 'Merriweather', serif;
    margin: 0 0 20px;
}

#navigation ul.realmenu#menu2 li.backlink:hover .nav-link {
    color: #000000;
}

#navigation ul.realmenu li.backlink i {
    padding: 0 5px 0 0;
}

#navigation ul.realmenu {
    position: absolute;
    right: 0;
    left: 120%;
    top: 0;
    width: 100%;
    padding: 0 30px;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;

    box-shadow: 0 12px 10px rgba(0,0,0,0.3);
}

#navigation ul.realmenu#topnav {
    position: relative;
    left: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin: 30px 0 10px;

    box-shadow: 0 0 0 rgba(255,255,255,0);
}

#navigation ul.realmenu#topnav li .nav-link {
    border: 0;
    font-style: normal;
    font-size: 0.8em;
    padding: 0 5px;
}

#navigation ul.realmenu#topnav li .nav-link:hover {
  color: #5b5b5b;
}

#navigation ul.realmenu.activate {
  left: 0;

}

#navigation ul.realmenu#menu2 li .nav-link {
  color: #5b5b5b;
}

#navigation ul.realmenu#menu2 li:hover .nav-link {
  color: #bca580;
}


#navigation ul.realmenu#menu2 li:last-child .nav-link {
  border: 0;
}

#navigation ul.realmenu#menu2 {
  padding-bottom: 20px;
}

a.open-panel, a.close-panel {
  display: none;
}

a.open-panel {
    position: absolute;
    right: -41px;
    top: -9px;
    font-size: 22px;
    color: #fff;
    z-index: 10;
    padding: 10px;
}

a.open-panel i {
  color: #fff;
}

ul#info li a:before {
    padding-right: 5px;
    font-size: 15px;
    width: 20px;
    display: inline-block;
    text-align: left;
}

nav#navigation {
  height: 0;
  /*overflow: hidden;*/
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

#navigation {
  display: none;
}


#navigation ul#info {
    position: relative;
    float: left;
    width: 100%;
    left: 0;
    margin: 20px 0 10px;
    line-height: 1em;
}
#navigation ul#info li {
    display: inline-block;
    width: auto;
    font-size: 0.7em;
    margin: 0 2px 0;
}

#navigation ul#info li a {
    border: 0;
    padding: 0;
}

@media only screen and (max-width: 1063px) {
  #logoWrap {
    top: 0;
    width: 178px;
  }
}


/*@media only screen and (max-width: 55em) {*/
@media only screen and (max-width: 1000px) {

  #logoWrap {
      left: 0;
      top: -14px;
      width: 110px;
  }

  .buyticketsWrap{
      right: -5px;
  }

  .openNav #navigation {
    display: block;
  }
  html {
    /*background-color: #e8eae9;*/
  }

  #mainmenu,
  #topbar #topnav {
    display: none;
  }

  .openNav nav#navigation {
    height: auto;
    z-index: 2;
  }

  #headerWrap,
  #contentWrap,
  #borderlineWrap,
  # {
    border-left: 1px solid #ddd;
  }
  #content {
    padding-top: 0;
  }

  /* Move nav off screen, setup transitions */
  nav#navigation {
      float: left;
      width: 100%;
      position: relative;
      top: 0;
  }
    
  /* Display nav items vertically */
  ul.menu {
    border-top: 1px solid #888;
    
    li {
      float: none;
      width: 100%;
      text-align: left;
      padding: .5em 1em;
      box-sizing: border-box;
      border-bottom: 1px solid #888;
    }
  }
    
  /* Reveal open/close buttons */
  a.open-panel, a.close-panel {
    display: inline;
  }

  #mainmenu, #infomenu {
    display: none;
  }

  .close-panel {
    position: relative;
    top: .5em;
    left: 1em;
  }

  .openNav #page {
    /*overflow: visible;
    left: 0;
    -webkit-transform: translate3d(-305px, 0, 0);
    -moz-transform: translate3d(-305px, 0, 0);
    -ms-transform: translate3d(-305px, 0, 0);
    -o-transform: translate3d(-305px, 0, 0);
    transform: translate3d(-305px, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;*/
  }

  /* When the panel is closed, transition the page back to the left */
  #page {
    /*overflow: hidden;
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;*/
  }
}